.node-type-uaqs-flexible-page .background-wrapper.bg-ash {
    background-color: #81D3EB;
    padding: 10px 0 0 0;
}
.node-type-uaqs-flexible-page .background-wrapper.bg-red {
  padding: 10px 0 0 0;
}

.node-type-uaqs-flexible-page .background-wrapper.bg-red a:focus,
.node-type-uaqs-flexible-page .background-wrapper.bg-red a.text-white:hover {
    color: #fff;
    text-decoration: underline;
}

.node-type-uaqs-flexible-page .background-wrapper.bg-ash a:focus,
.node-type-uaqs-flexible-page .background-wrapper.bg-ash a.text-midnight:hover {
    color: #001C48;
    text-decoration: underline;
}

.node-type-uaqs-flexible-page .background-wrapper.bg-cool-gray {
    padding: 10px 0 0 0;
}


.node-type-uaqs-flexible-page .background-wrapper.bg-cool-gray a:focus, 
.node-type-uaqs-flexible-page .background-wrapper.bg-cool-gray a.text-midnight:hover {
    color: #001C48;
    text-decoration: underline;
}

.node-type-uaqs-flexible-page .background-wrapper.bg-cool-gray .instagram-block a {
  font-weight: normal;
}

.node-type-uaqs-flexible-page .ribbon {
    font-family: 'ua-brand-symbols' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
span.ribbon {
    font-size: 48px;
    position: absolute;
    top: -10px;
    margin-left: 10px;
    color: #AB0520;
}

.ribbon:before {
    content: '\e612';
}

@media (max-width: 400px) {
    .text-size-h2 {
      font-size: 22px;
    }
    span.ribbon {
      font-size: 35px;
    }
}